"Login with username and password" = "Sisäänkirjautuminen käyttäjätunnuksella ja salasanalla";

"No login credentials could be found in the Keychain" = "Sisäänkirjautumisen valtuutuksia ei löytynyt Avainnipusta";

"The use of the Keychain is disabled in the Preferences" = "Avainnipun käyttä on estetty Järjestelmäasetuksissa";

"Private key password protected" = "Henkilökohtaisen avaimen salasaja suojattu";

"Enter the passphrase for the private key file" = "Anna salauslause henkilökohtaiselle avaintiedostolle";

"Login canceled" = "Sisäänkirjautuminen kumottu";

/* No comment provided by engineer. */
"Login failed" = "Sisäänkirjautuminen epäonnistui";

/* No comment provided by engineer. */
"Login successful" = "Sisäänkirjautuminen onnistui";
